Build --with-libgssglue, which was the default prior to 1.2.8; this fixes a regressio...
authorSteve Langasek <steve.langasek@canonical.com>
Sat, 1 Jun 2013 00:43:11 +0000 (00:43 +0000)
committerSteve Langasek <steve.langasek@canonical.com>
Sat, 1 Jun 2013 00:43:11 +0000 (00:43 +0000)
commite9e64da841daf8d3a5f9a9df55d96ec80631fb07
tree537c4d84c850230f509faa129519abfdf2976bef
parenta1f2ca622f7f6061b8eea1c0eda5b46906b360b0
Build --with-libgssglue, which was the default prior to 1.2.8; this fixes a regression that makes rpc.gssd (and hence, all Kerberos-authenticated mounts) completely useless, because objects are being incorrectly passed between multiple gss implementations (by way of libtirpc).  Closes: #707960.
debian/changelog
debian/rules